"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artista";
"Bitrate" = "Bitrate";
"Description" = "Descrizione";
"Downloads" = "Trasferimenti";
"File Name" = "Nome File";
"Host" = "Host";
"Language" = "Lingua";
"Network" = "Rete";
"Progress" = "Avanzamento";
"Size" = "Dimensione";
"Sources" = "Sorgenti";
"Speed" = "Velocità";
"Time" = "Tempo";
"Transfer" = "Trasferimento";
"Type" = "Tipo";
"Uploads" = "Invii";
"Uptime" = "Tempo di connessione";
"Value" = "Valore";
" " = " ";